Subject: Re: Nivesh Agarwal - Resignation
From: Subir Chakma <[email-masked]>
To: Nivesh Agarwal <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Vaishali Sah <[email-masked]>, ashish <[email-masked]>
Date: Mon, 28 Aug 2017 13:18:56 +0530 (IST)

Hello Nivesh, 

As discussed, you will serve a notice period of 20 days. Thank you 

From: "Nivesh Agarwal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Sunday, August 27, 2017 6:39:14 AM 
Subject: Nivesh Agarwal - Resignation 

Dear all concerned, 

This is to formally notify you that I would like to end my employment with the company d ue to unforeseen personal reasons and I will be happy to cooperate with the procedure for the same. 

Thank you so much for understanding. I appreciate the opportunities I've had while with the company, and thank you for the support you have provided during my tenure here. 

Best Regards, 

Nivesh